
/*This css contains styling for


header area include : 
logo,
language,
login,
nav

to edit promotion sub image
find keyword 'promotion nav image' or class '.nav_sub_img'


*/


#header {
	height:104px;
	background-color:#ffffff;
}

#header_container {
	height:104px;
}

.wrapper.header {
}

.header_top_wrap {
	width:980px;
	height:35px;
	padding: 25px 0 25px 0 ;
}

#logo {
	width:141px;
	height:49px;
	background-image:url(/img/megatel_logo_m.svg);
	background-image:url(/img/megatel_logo_m.png)\9;/*IE8 and Below*/
	margin-left:0px;
	display: inline-block;
}

#lang {
	height:20px;
	position:absolute;
	right:-5px;
	top: 40px;
	border: 1px solid #dbdbdb;
}
.lang {
	height:17px;
	padding: 3px 5px 0 5px;
	text-align: center;
	float:left;
	font-size: 11px;
	border-radius: 0px;
	color:gray;
	font-weight: bold;
}
/*.lang.chi {
	padding: 2px 5px 1px 5px;
}
*/

.lang:hover{
	background-color:#e2007f;
	color:white;
}

.lang.current {
	background-color:#e2007f;
	color:white;
	border-right: 1px solid #dbdbdb;
	margin-right: -1px;
}



#nav {
	width: 100%;
	padding-top:10px;
}

#nav .wrapper.nav {
	width:493px;
	height:50px;
	margin:0 auto;
	margin-top:-43px;
}
.nav_bar_pink {
	width:100%;
	height:4px;
	background-color:;
}
#nav ul.main{
	width:980px;
}


#nav ul li {
	width: 60px;
	height:25px;
	float:left;
	cursor: pointer;
	position:relative;
	color:#555555;
	text-align: center;
	font-family: 'Helvetica','Arial','Sans serif';
    margin-right:45px;
    font-weight: 500;
    font-size: 16px
}

#nav ul li.internet {
	width: 157px;
}


#nav ul li a {

	min-width: 29px;
	height:24px;
	color:transparent;
	display: block;
	position:relative;
	margin: 0 auto;
	margin-top: 14px;
}

#nav ul li.main.promo { width: 80px;
}
#nav ul li.main.tv { width: 20px;
}
#nav ul li.main.power {
	width: 67px;
}
#nav ul li.main.current:after {
	color:#e2007f;
}
#nav ul li .arrow_down  {
	border-top: 3px solid white;
	position:absolute;
	top:11px;
	margin-left:10px;
}
#nav ul li:hover {
	color:#e2007f;
}
#nav ul li:visited {
	color:#e2007f;
}
#nav ul li:active {
	color:#e2007f;
}
#nav ul li:hover .arrow_down {
	border-top: 3px solid #e2007f;
}
#nav ul li.current:after {
	content:'';
	width: inherit; 
	height: 0; 
	border: 1px solid #e2007f;
	position: absolute;
	bottom:-1px;
	left:0%;
	z-index: 999;
	color:#e2007f;
}

#nav ul li ul {
	width:960px;
	height:300px;
	position: relative;
}

.nav_sub_wrap {
	width:100%;
	background-color:#fbfbfb;
	border-top:1px solid #dbdbdb;
}
.nav_sub_wrap .wrapper {
	width:980px;
	margin:0 auto;
}
.nav_sub {
	width:980px;
	height:200px;
	padding:30px 0;
	display:none;	
	position: relative;
}
.nav_sub.package {
	height:250px;
}

.nav_sub .col {
	width:490px;
	height:260px;
	float:left;
}
.nav_sub .col.right {
	width:490px;
	height:240px;
	padding:10px 0;
	position: relative;
}
.nav_sub_img {
	width: 450px;
	height:230px;
	background-color:#ddd;
	float:left;
	margin-top:15px;
}

.nav_sub_link {
	width:;
}

.nav_sub h3 {
	font-family: 'open_sans_sbold','Open Sans','helvetica','arial';
	font-weight:normal;
	padding-bottom:10px;
	font-size: 17px;
}
.nav_sub h3 a {
	color:white;
}
.nav_sub ul.col1 {
	width:450px;
}
.nav_sub ul.col1 li,
.nav_sub ul.col1 li a {
	width:100%;
}
.nav_sub ul.col2 {
	width: 365px;
	height:150px;
	padding:0;
	float:left;
}
.nav_sub ul.col2.left{
	margin-right:30px;
}
.nav_sub ul.col4 {
	width:236px;
	float: left;
	margin-right:10px;
	border-right:1px solid #dbdbdb;
	height:195px;
}
.nav_sub ul.col4 li {
	width:210px;
}
.nav_sub ul.col4.last {
	margin:0;
	border-right:transparent;
}
.nav_sub ul.col4 .img_mob,
.nav_sub ul.col4 .img_power,
.nav_sub ul.col4 .img_bl,
.nav_sub ul.col2 .img_pack,
.nav_sub ul.col4 .img_tv {
	width:100px;
	height:90px;
	padding-bottom: 16px;
	margin-left:63px;
	margin-bottom:10px;
}
.nav_sub ul.col5 {
	width: 306px;
    float: left;
    margin: 10px;
    height: 195px;
}
.nav_sub ul.col5 li {
	width:306px;
	border: 1px solid #dbdbdb;
	margin-left:0px;
}
.nav_sub ul.col5 .img_promo {
	width:306px;
	height:140px;
	margin-bottom:10px;
}
.nav_sub ul.col2 .img_pack  {
	width:324px;
}

.nav_sub .img_promo.img1 {
	background-image:url(/img/promo1_note8.png);
	border: 1px solid #dbdbdb;
}
.nav_sub .img_promo.img3 {
	background-image:url(/img/promo_bt_before.png);
	border: 1px solid #dbdbdb;
}
.nav_sub .img_bl.img1 {
	background-image:url(/img/megatel_icons.png);
	background-position:8px -40px;
	width: 200px !important;
    margin-left: 10px !important;
}
.nav_sub .img_bl.img2 {
	background-image:url(/img/megatel_icons.png);
	background-position:-399px -39px;
}
.nav_sub .img_bl.img3 {
	background-image:url(/img/megatel_icons.png);
	background-position: -596px -39px;
}


.nav_sub .img_pack {
	background-image:url(/img/nav/sub/pack_off.png);
}


.nav_sub .img_mob.img1 {
	background-image: url(/img/megatel_icons.png);
    background-position: 2px -142px;
}
.nav_sub .img_mob.img2 {
	background-image: url(/img/megatel_icons.png);
    background-position: 626px -246px;
}
.nav_sub .img_mob.img3 {
	background-image: url(/img/megatel_icons.png);
    background-position: -400px -143px;
}

.nav_sub .img_tv.img1 {
	background-image: url(/img/megatel_icons.png);
    background-position: -198px -243px;
}
.nav_sub .img_tv.img2 {
	background-image: url(/img/megatel_icons.png);
    background-position: 4px -247px;
}
.nav_sub .img_tv.img3 {
	background-image: url(/img/megatel_icons.png);
    background-position: 1px -142px;
}

.nav_sub .img_power.img1 {
	background-image: url(/img/megatel_icons.png);
    background-position: -593px -145px;
}
.nav_sub .img_power.img2 {
	background-image: url(/img/megatel_icons.png);
    background-position: 0px -142px;
}
.nav_sub .img_power.img3{
	background-image: url(/img/megatel_icons.png);
    background-position: -600px -243px;;
}


.nav_sub .img_pack.img1:hover,
.nav_sub .img_pack.img1.hover{
	background-image: url(img/megatel_icons.png);
}
.nav_sub .img_pack.img2:hover,
.nav_sub .img_pack.img2.hover {
	background-image: url(img/megatel_icons.png);
}

.nav_sub .img_promo.img1_kor:hover,
.nav_sub .img_promo.img1_kor.hover {
	background-image:url(/img/promo_after.png);
	border: 1px solid #dbdbdb;
}
.nav_sub .img_promo.img1:hover,
.nav_sub .img_promo.img1.hover {
	background-image:url(/img/promo1_note8_c.png);
	border: 1px solid #dbdbdb;
}
.nav_sub .img_promo.img3:hover,
.nav_sub .img_promo.img3.hover {
	background-image:url(/img/promo_bt_after.png);
	border: 1px solid #dbdbdb;
}

.nav_sub .img_bl.img1:hover,
.nav_sub .img_bl.img1.hover {
	background-image:url(/img/megatel_icons.png);
	background-position:-192px -40px;
	width: 200px !important;
    margin-left: 10px !important;
}

.nav_sub .img_bl.img1.ufb {
	background-image:url(/img/megatel_icons.png);
	background-position:-192px -40px;
}
.nav_sub .img_bl.img2:hover,
.nav_sub .img_bl.img2.hover{
	background-image: url(/img/megatel_icons.png);
    background-position: -499px -39px;
}
.nav_sub .img_bl.img3:hover,
.nav_sub .img_bl.img3.hover {
	background-image: url(/img/megatel_icons.png);
    background-position: -696px -39px;
}
.nav_sub .img_mob.img1:hover,
.nav_sub .img_mob.img1.hover {
	background-image: url(/img/megatel_icons.png);
    background-position: -98px -142px;
}
.nav_sub .img_mob.img2:hover,
.nav_sub .img_mob.img2.hover {
	background-image: url(/img/megatel_icons.png);
    background-position: 526px -246px;
}
.nav_sub .img_mob.img3:hover,
.nav_sub .img_mob.img3.hover {
	background-image: url(/img/megatel_icons.png);
    background-position: -500px -143px;
}
.nav_sub .img_tv.img1:hover,
.nav_sub .img_tv.img1.hover {
	background-image: url(/img/megatel_icons.png);
    background-position: -298px -243px;
 }
.nav_sub .img_tv.img2:hover,
.nav_sub .img_tv.img2.hover {
	background-image: url(/img/megatel_icons.png);
    background-position: -97px -247px;
}
.nav_sub .img_tv.img3:hover,
.nav_sub .img_tv.img3.hover {
	background-image: url(/img/megatel_icons.png);
    background-position: 725px -142px;
}
.nav_sub .img_power.img1:hover,
.nav_sub .img_power.img1.hover {
	background-image: url(/img/megatel_icons.png);
    background-position: -693px -145px;
}
.nav_sub .img_power.img2:hover,
.nav_sub .img_power.img2.hover {
	background-image: url(/img/megatel_icons.png);
    background-position: -200px -142px;
}
.nav_sub .img_power.img3:hover,
.nav_sub .img_power.img3.hover {
	background-image: url(/img/megatel_icons.png);
    background-position: -701px -243px;
}



.nav_sub ul li {
	height:20px;
	padding:5px 0 5px 0px;
	cursor: pointer;
	position: relative;
	margin-left: 15px;
}

.nav_sub ul li a {
	color:#333333;
	font-size:14px;
	height:35px;
	display: inline-block;
	width:inherit;
	text-align: center;
}
.nav_sub ul li.head {
	font-weight: bold;
	border-bottom:0;
	margin-top:10px;
	font-size:12px;
	text-transform: uppercase;
	cursor: default;
	color:#555;
}
.nav_sub ul li.head.additional {
	color:white;
	margin-top:0;
	text-transform: none;
	padding-top:0;
}
.nav_sub ul li.head.additional a {
	width: 155px;
	height:22px;
	padding : 9px 5px 5px 15px;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-o-border-radius: 3px;
	box-shadow: inset 0 1px 0px rgba(255,255,255,0.2);
	-webkit-box-shadow: inset 0 1px 0px rgba(255,255,255,0.2);
	-moz-box-shadow: inset 0 1px 0px rgba(255,255,255,0.2);
	text-shadow:0 -1px 0 rgba(0,0,0,0.1);
	-moz-text-shadow:0 -1px 0 rgba(0,0,0,0.1);
	-webkit-text-shadow:0 -1px 0 rgba(0,0,0,0.1);
	font-size:12px;
	font-weight: normal;
	text-align:left;
	padding-left:65px;
}
.nav_sub ul li.head a.bl1 {
	box-shadow: none;
	border:1px solid #dbdbdb;
	padding-top:15px;
	border-radius:0px;
	background-image:url("/img/icon/additional_s.png");
	background-repeat:no-repeat;
	background-position: 30px 8px;
}
.nav_sub ul li.head a.bl1:hover {
	color:#ffffff;
	background-color:#4e0d93;
	background-image:url("/img/icon/additional_s_w.png");
	background-repeat:no-repeat;
	background-position: 30px 8px;
}
.nav_sub ul li.head a.bl2 {
	box-shadow: none;
	border:1px solid #dbdbdb;
	padding-top:15px;
	border-radius:0px;
	background-image:url("/img/icon/wifi_s.png");
	background-repeat:no-repeat;
	background-position: 30px 8px;
}
.nav_sub ul li.head a.bl2:hover {
	color:#ffffff;
	background-color:#4e0d93;
	background-image:url("/img/icon/wifi_s_w.png");
	background-repeat:no-repeat;
	background-position: 30px 8px;
}
.nav_sub ul li.head a.bl3 {
	box-shadow: none;
	border:1px solid #dbdbdb;
	padding-top:15px;
	border-radius:0px;
	background-image:url("/img/icon/ladline_s.png");
	background-repeat:no-repeat;
	background-position: 30px 8px;
}
.nav_sub ul li.head a.bl3:hover {
	color:#ffffff;
	background-color:#4e0d93;
	background-image:url("/img/icon/ladline_s_w.png");
	background-repeat:no-repeat;
	background-position: 30px 8px;
}
.nav_sub ul li.head a.mob1 {
	box-shadow: none;
	border:1px solid #dbdbdb;
	padding-top:15px;
	border-radius:0px;
    background-image: url("/img/icon/mobile_s.png");
    background-repeat: no-repeat;
    background-position: 30px 11px;
}
.nav_sub ul li.head a.mob1:hover {
	color:#ffffff;
	background-color:#00aa42;
	background-image: url("/img/icon/mobile_s_w.png");
    background-repeat: no-repeat;
    background-position: 30px 11px;
}
.nav_sub ul li.head a.power1 {
	box-shadow: none;
	border:1px solid #dbdbdb;
	padding-top:15px;
	border-radius:0px;
    background-image: url("/img/icon/light_s.png");
    background-repeat: no-repeat;
    background-position: 30px 9px;
}
.nav_sub ul li.head a.power1:hover {
	color:#ffffff;
	background-color:#f59323;
	background-image: url("/img/icon/light_s_w.png");
    background-repeat: no-repeat;
    background-position: 30px 9px;
}
.nav_sub ul li.head a.tv1 {
	box-shadow: none;
	border:1px solid #dbdbdb;
	padding-top:15px;
	border-radius:0px;
    background-image: url("/img/icon/pen_s.png");
    background-repeat: no-repeat;
    background-position: 30px 8px;
}
.nav_sub ul li.head a.tv1:hover {
	color:#ffffff;
	background-color:#e2007f;
	background-image: url("/img/icon/pen_s_w.png");
    background-repeat: no-repeat;
    background-position: 30px 8px;
}
.nav_sub ul li.head a.tv2 {
	box-shadow: none;
	border:1px solid #dbdbdb;
	padding-top:15px;
	border-radius:0px;
    background-image: url("/img/icon/TV_S.png");
    background-repeat: no-repeat;
    background-position: 30px 13px;
}
.nav_sub ul li.head a.tv2:hover {
	color:#ffffff;
	background-color:#e2007f;
	background-image: url("/img/icon/TV_S_w.png");
    background-repeat: no-repeat;
    background-position: 30px 13px;
}
.nav_sub ul li.head a.mobile_cart {
	background-color:#83B600;
	color:white;
	font-weight: bold;
	cursor: pointer;
}
.nav_sub ul li.head a.mobile_cart:hover {
	background-color:#7CAC00;
}
.nav_sub ul li.head a.switch_now {
	background-color:#ff8000;
	color:white;
	font-weight: bold;
}
.nav_sub ul li.head a.switch_now:hover {
	background-color: 	#F87D00;
}
.nav_sub ul li.head a.tv {
	background-color:#e61e82;
} 
.nav_sub ul.faq {
	padding:10px 0;
}
.nav_sub ul.faq li.faq_head{
	color:#888;
	text-transform: none;
	font-size:13px;
	color:white;
}
.nav_sub ul.faq li {
	height:15px;
	padding:5px 0 5px 15px;
	width: 195px;
	border:0;
}
.nav_sub ul.faq li span.faq_icon {
	width:15px;
	height:15px;
	background-image:url(/img/nav/faq_nav.png);
	float:left;
	margin-right:5px;
	vertical-align: -5px;
}
.nav_sub ul.faq li a{
	width: 195px;
	font-size:12px;
	text-transform: none;
	font-weight: normal;
	padding:0;
	height:15px;
}
.nav_sub ul.faq li:not(.faq_head):hover {
	background-color:#555;
}
.nav_sub ul.faq li.faq_head:hover {
	background-color:#555;
}
.nav_sub ul.faq li:not(.faq_head):hover a,
.nav_sub.mobile ul.faq li:not(.faq_head):hover a,
.nav_sub.power ul.faq li:not(.faq_head):hover a {
	text-decoration: underline;
	background-color:#555;
	color:white;

}


.nav_sub ul li.ufb:not(.head):hover {
	background-color:#4e0d93;
}
.nav_sub ul li.b_only:not(.head):hover {
	background-color:#f44a5f;
}
.nav_sub ul li.l_only:not(.head):hover {
	background-color:#4a90e2;
}	
.nav_sub.mobile ul li:not(.head):hover {
	background-color:#00aa42;
}
.nav_sub.power ul li:not(.head):hover {
	background-color:#f59323;
}
.nav_sub.tv ul li:not(.head):hover {
	background-color:#e2007f;
}
.nav_sub ul li:not(.head):hover a{
	color:#ffffff;
}
.nav_sub.promo ul li:not(.head):hover a{
	/*background-color:#83B600;*/
	color:#e2007f;
}
.nav_sub ul li.ufb:hover a{
	color:#FFFFFF;
}
.nav_sub.mobile ul li:not(.head):hover a{
	/*background-color:#83B600;*/
	color:#ffffff;
}
.nav_sub.power ul li:not(.head):hover a{
	/*background-color: #FF8000;*/
	color:#ffffff;
}
.nav_sub ul li.b_only:hover a{
	/*background-color: #E14967;*/
	color:#ffffff;

}
.nav_sub ul li.l_only:hover a{
	/*background-color: #84ABEE;*/
	color:#ffffff;
}
.nav_sub ul li.not(.head):hover a:before {
	content:url('/img/icon/arrow_left.png');
	position:absolute;
	left:5px;
	top:12px;
}


a.quick_signup {
	width:150px;
	height:28px;
	padding-top:7px;
	font-family: 'open_sans_sbold';
	display: block;
	font-size:14px;
	position: absolute;
	text-shadow:none;
	top:22px;
	right:0;
	background-color:#c84086;
	color:white;
	text-align: center;

}

#login_bar {
	width:100%;
	height:52px;
	background-color:#f5f5f5;
	position: relative;
	clear:left;
	margin: -1px auto;
    border-bottom: 1px solid #dbdbdb;
    border-top:1px solid #dbdbdb;

}
#login_bar .wrapper {
	width:980px;
	height:52px;
}

span.login.icon {
	width:19px;
	height:23px;
	background-image:url(/img/nav/lock.png);
	margin-right:10px;
	margin-top:2px;
}
#login {
	position: absolute;
	font-size:15px;
	top:10px;
}
#login input.login {
	width: 145px;
	height:25px;
	padding:2px 5px;
	border: 1px solid #ddd;
	border-radius: 3px;
	margin-right:5px;
	font-size:13px;
	color:#888;
}
#login input.pw {
	margin-right:10px;
}
#login input.loggedin{
	cursor: pointer;
	margin-top:10px;
}
#login * {
	float:left;
}
#login_button {
    width: 84px;
    padding: 3px 0;
    text-align: center;
    font-size: 12px;
    float: left;
    border-radius: 3px;
    margin-right: 10px;
    margin-top: 1px;
    cursor: pointer;
    height: 30px;
    background-color: #efefef;
    border: 1px solid #cccccc;
    margin-left: -3px;
    color: #666666;
}
#login_button:hover {
    width: 84px;
    padding: 3px 0;
    text-align: center;
    font-size: 12px;
    font-weight: bold;
    float: left;
    border-radius: 3px;
    margin-right: 10px;
    margin-top: 1px;
    cursor: pointer;
    height: 30px;
    background-color: #e2007f;
    border: 1px solid #e2007f;
    margin-left: -3px;
    color: #ffffff;
}
#login span.left {
	padding-right:5px;
}


#login span,
#login span a {
	font-size: 11px;
	color: #666;
}

#login span a:hover {
	text-decoration: underline;
}



.button_wrap {
	position:absolute;
	right:0;
	top:9px;
}

.button_wrap a{
	width: 110px;
	height: 17px;
	padding-top:6px;
	font-size: 13px;
	float:left;
	border-radius: 3px;
}

a.myMegatel {
	margin-right:10px;
}
a.myMegatel span {
    position: absolute;
    left: 60px;

}
.before_login span{
	margin-top:9px;
}
.before_login span.left {
	margin-left:5px;
}
/*/*/


#logout_button {
	width: 80px;
    height: 20px;
    padding: 3px 0px;
    text-align: center;
    font-size: 13px;
    display: inline-block;
    border-radius: 5px;
    color: #e2007f;
    padding-top: 7px;
}
#login span.left {
	padding-right:5px;
}
#login span.welcome_msg {
	font-size:12px;
	display: inline-block;
	padding-top:8px;
	margin-right:10px;
}
#login span,
#login span a {
	font-size: 11px;
	color: #666;
}

#login span a:hover {
	text-decoration: underline;
}



.button_wrap {
	width: 257px;
    position: absolute;
    right: -8px;
    top: 2px;
}

.button_wrap a{
	width: 150px;
	padding-top:6px;
	font-size: 12px;
	display: inline-block;
	/*border-radius: 5px;*/
	margin-left:5px;
	margin-top:-3px;
}

a.myMegatel {
	width: 130px;
    /* margin-right: 39px; */
    background-image: url("/img/icon/my.png");
    background-position: 7px 0px;
    /* border-right: 1px solid #dbdbdb; */
    color: #666666;
    background-repeat: no-repeat;
    text-align: right;
    padding-left: 0px;
    padding-top: 11px;
    padding-right: -2px;
    margin-top: 6px;
    height: 53px;

	
}

a.myMegatel:hover {
	width: 130px;
    /* margin-right: 39px; */
    background-image: url("/img/icon/my_m.png");
    background-position: 7px 0px;
    /* border-right: 1px solid #dbdbdb; */
    color: #e2007f;
    background-repeat: no-repeat;
    text-align: right;
    padding-left: 0px;
    padding-top: 11px;
    padding-right: -2px;
    margin-top: 6px;
    height: 53px;

}
span.myMegatel {
	

	
}

span.myMegatel:hover {
	

}

a.help {
    width: 105px;
    margin-right: 0px;
    background-image: url("/img/icon/help.png");
    background-position: 5px 8px;
    /* border: 1px solid #dbdbdb; */
    color: #666666;
    background-repeat: no-repeat;
    text-align: right;
    /* padding-left: 20px; */
    padding-top: 19px;
    height: 40px;
    margin-top: -2px;
}

a.help:hover {
    width: 105px;
    margin-right: 0px;
    background-image: url("/img/icon/help_m.png");
    background-position: 5px 8px;
    /* border: 1px solid #dbdbdb; */
    color: #e2007f;
    background-repeat: no-repeat;
    text-align: right;
    /* padding-left: 20px; */
    padding-top: 19px;
    height: 40px;
    margin-top: -2px;
}


.nav_sub span.arrow_right_w {
	margin-top:2px;

}
.nav_sub.package ul li  {
	padding:15px 0 15px 20px;
}
.nav_sub.package ul li a {
	width:100%;
}
.nav_sub.package li a {
	line-height: 14px;
}
.nav_sub.package li a span.desc {
	font-size:12px;
	padding-top:5px;
} 


#promo_slider.unoSlider ul, 
#promo_slider.unoSlider .sliderView  {
	min-height: 0;
	height:240px;
}
#promo_slider.unoSlider ul li:hover {
	background-color:#444;
}

/*========================================*/
/*========================================*/
/*========================================*/

/*========================================*/
/*========================================*/
/*========================================*/

.kor .nav_sub h3 a,
.chi .nav_sub h3 a {
	font-size: 17px;
}